title: embryonic .16
version: v1.16
category: BitchX_Script
author: void
confidence: high
runner_up: ""
original_file: emb22r1.tar.gz
source_path: Other Client Scripts/bitchx/emb22r1.tar.gz
output_path: BitchX_Script/embryonic_.16/v1.16
content_hash: 1d9d72e96b57c573772dd95833ec5e3ade2067ba
size_bytes: 49232
has_extracted: true
processed_at: "2026-06-27T19:32:13"
duration_sec: 23.7
